report_saveput https://buzz-key.api.beeswax.com/rest/report_saveBody Paramsreport_save_idint32requiredUnique ID for the saved reportreport_namestringName for the report. <255 characters.report_idint32ID for the report type to be used to generate the report. Each report includes a definition of available fields, metrics, and filters. A list of valid reports can be retrieved by make a request to /view with "view_name":"reports"request_detailsarrayJSON description of fields to retrieve. If omitted, the entire definition of the report will be returned when this report is executed.request_detailsreport_formatstringFormat to return the report. Valid values include: none,json,csv,xls,xlsx. If not specified or set to none the report results will be returned by the API in the json response and the report will be limited to 1500 rows. If any format is specified other than none the report row limit is 15,000, and the resulting report will be saved for retrieval in a separate GET request.user_idint32Defaults to nullThe User that created this report. By default the user ID of the requesting User will be used.frequencystringFrequency that reports should be scheduled. Valid values include daily, weekly and monthly.email_tostringEmail addresses, separated by commas, up to 255 characters. If the report's frequency is set and this field is not set, the requesting user's email address will be added.email_ccstringEmail addresses to cc on scheduled reportsactivebooleanWhether saved report is still active. If a scheduled report is set to inactive it will no longer be sent.Response 200200Updated about 6 years ago